Bug 29286 - Typo: Librarien will need the manage_auth_values subpermission.
Summary: Typo: Librarien will need the manage_auth_values subpermission.
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on: 29137
Blocks:
  Show dependency treegraph
 
Reported: 2021-10-20 13:56 UTC by Katrin Fischer
Modified: 2022-06-06 20:25 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: String patch
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:
21.11.00,21.05.05,20.11.12


Attachments
Bug 29286: Typo: Librarien will need the manage_auth_values subpermission. (1.37 KB, patch)
2021-10-25 18:11 UTC, Owen Leonard
Details | Diff | Splinter Review
Bug 29286: Typo: Librarien will need the manage_auth_values subpermission. (1.42 KB, patch)
2021-10-25 19:50 UTC, David Nind
Details | Diff | Splinter Review
Bug 29286: Typo: Librarien will need the manage_auth_values subpermission. (1.48 KB, patch)
2021-10-25 20:26 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Katrin Fischer 2021-10-20 13:56:09 UTC
There is a typo in the new text for the new system preference:

cataloguing.pref#CreateAVFromCataloguing# authorized values to be created within the cataloguing module. Librarien will need the manage_auth_values subpermission.
Comment 1 Owen Leonard 2021-10-25 18:11:45 UTC
Created attachment 126839 [details] [review]
Bug 29286: Typo: Librarien will need the manage_auth_values subpermission.

This patch fixes a typo in the Cataloging system preferences text.

"Librarien" -> "Librarian"

To test, apply the patch and go to Administration -> System preferences
-> Cataloging.

 - Check the CreateAVFromCataloguing system preference.
Comment 2 David Nind 2021-10-25 19:50:26 UTC
Created attachment 126847 [details] [review]
Bug 29286: Typo: Librarien will need the manage_auth_values subpermission.

This patch fixes a typo in the Cataloging system preferences text.

"Librarien" -> "Librarian"

To test, apply the patch and go to Administration -> System preferences
-> Cataloging.

 - Check the CreateAVFromCataloguing system preference.

Signed-off-by: David Nind <david@davidnind.com>
Comment 3 Katrin Fischer 2021-10-25 20:26:07 UTC
Created attachment 126848 [details] [review]
Bug 29286: Typo: Librarien will need the manage_auth_values subpermission.

This patch fixes a typo in the Cataloging system preferences text.

"Librarien" -> "Librarian"

To test, apply the patch and go to Administration -> System preferences
-> Cataloging.

 - Check the CreateAVFromCataloguing system preference.

Signed-off-by: David Nind <david@davidnind.com>

Signed-off-by: Katrin Fischer <katrin.fischer.83@web.de>
Comment 4 Jonathan Druart 2021-10-26 14:42:15 UTC
Pushed to master for 21.11, thanks to everybody involved!
Comment 5 Fridolin Somers 2021-11-10 23:43:54 UTC
Is in 21.05.05
Comment 6 Fridolin Somers 2021-11-10 23:44:08 UTC
Pushed to 20.11.x for 20.11.12
Comment 7 Victor Grousset/tuxayo 2021-11-15 04:39:52 UTC
Not backported to oldoldstable (20.05.x). Feel free to ask if it's needed.